#pragma once

#include "CoreMinimal.h"
#include "OpenChestInteraction.h"
#include "OpenChestWithKeyInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UOpenChestWithKeyInteraction : public UOpenChestInteraction
{
	GENERATED_BODY()

public:
	UOpenChestWithKeyInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UOpenChestWithKeyInteraction) { return 0; }
